%define name bchunk
%define version 1.0.0
%define release 3

Summary: A CD image format converter from (.bin/.cue to .iso/.cdr).
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Archiving
Copyright: GPL
Url: http://hes.iki.fi/bchunk
Source: %{name}-%{version}.tar.gz
Buildroot: /var/tmp/%{name}-%{version}-%{release}-root

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker program..
BinChunker converts a CD image in a .bin/.cue format (sometimes .raw/.cue)
into a set of .iso and .cdr tracks.  The .bin/.cue format is used by some
non-UNIX CD-writing software, but is not supported on most other
CD-writing programs.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -s -m 755 bchunk $RPM_BUILD_ROOT/usr/bin

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README bchunk-1.0.0.lsm
/usr/bin/bchunk

%changelog
* Tue Jan 4 2000 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Fri Jul 9 1999 Tim Powers <timp@redhat.com>
- added %defattr line and removed old %attr line
- built for 6.1

* Mon Apr 26 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Thu Nov  5 1998 Fryguy_ <fryguy@falsehope.com>
  [bchunk-1.0.0-1]
- Initial Release
